package com.ssm.manage.dao;

import com.ssm.manage.entity.BaseCoupon;
import com.ssm.manage.entity.MemberLoginRecording;

public interface MemberLoginRecordingDao extends BaseDao<MemberLoginRecording>{
     void createTable(String date);

    void addMemberLogin(MemberLoginRecording memberLoginRecording);
}
